--
-- $Id$
--
-- Sluiten vastgelopen workflows

DEFINE thisfile = 'KFHT#54536.SQL'
DEFINE dbuser   = '^KFHT'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE 
mld_opdr opd
SET opd.prs_kostenplaats_key = 38
WHERE opd.mld_opdr_key IN (5954,6159,6238,6449,7644,8922,12881,6449,6930,7335,8341,13166,14309,6170,6598,7598,8370,9486,9788,10285,9172,12994,13018,13166,13824,14309);


UPDATE
mld_opdr opd
set opd.prs_kostenplaats_key = 59
WHERE opd.mld_opdr_key IN (7766,7832,8112,9070,11495);


       
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile